@charset "utf-8";
/* ******************************************************************
 *	File name		: department.css
 *	Summary			: css style
 * ******************************************************************
 */
 /*

緑カラーはbodyに
base_green

青　 #0080CC rgba(0,128,204,1.0)　文字等
濃青 #0061B1 rgba(0,97,177,1.0)

黄緑 #ABCD07 rgba(171,205,7,1.0)
緑　 #6FB92C rgba(111,185,44,1.0)
濃緑 #00632F rgba(0,99,47,1.0)

*/
/* ----------------------------------------------------------------------
  active
---------------------------------------------------------------------- */

/* medical */
#bdid_s-index #s-index a,
#bdid_s-pulmonology #s-pulmonology a,
#bdid_s-cardiology #s-cardiology a,
#bdid_s-gastroenterologic #s-gastroenterologic a,
#bdid_s-tumor #s-tumor a,
#bdid_s-diabetes #s-diabetes a,
#bdid_s-nephrology #s-nephrology a,
#bdid_s-neurology #s-neurology a,
#bdid_s-infection #s-infection a,
#bdid_s-cancer_relief #s-cancer_relief a,
#bdid_s-respiratory #s-respiratory a,
#bdid_s-cardiovascular #s-cardiovascular a,
#bdid_s-gastroenterologic_surgery #s-gastroenterologic_surgery a,
#bdid_s-breast_endocrine #s-breast_endocrine a,
#bdid_s-orthopedic #s-orthopedic a,
#bdid_s-neurosurgery #s-neurosurgery a,
#bdid_s-plastic_surgery #s-plastic_surgery a,
#bdid_s-hepatobiliary #s-hepatobiliary a,
#bdid_s-pain_clinic #s-pain_clinic a,
#bdid_s-neuropsychiatry #s-neuropsychiatry a,
#bdid_s-hematology #s-hematology a,
#bdid_s-pediatrics #s-pediatrics a,
#bdid_s-dermatology #s-dermatology a,
#bdid_s-urology #s-urology a,
#bdid_s-obstetrics #s-obstetrics a,
#bdid_s-ophthalmology #s-ophthalmology a,
#bdid_s-otorhinolaryngology #s-otorhinolaryngology a,
#bdid_s-rehabilitation #s-rehabilitation a,
#bdid_s-radiology #s-radiology a,
#bdid_s-pathological #s-pathological a,
#bdid_s-division #s-division a,
#bdid_s-anesthesiology #s-anesthesiology a,
#bdid_s-oral #s-oral a
{background:#0497DB !important;color:#FFF !important;}

/* bumon */
#bdid_b-radiation #b-radiation a,
#bdid_b-inspection #b-inspection a,
#bdid_b-pathology #b-pathology a,
#bdid_b-rehabilitation #b-rehabilitation a,
#bdid_b-clinical_engineering #b-clinical_engineering a,
#bdid_b-dental_he #b-dental_he a,
#bdid_b-nutrition_management #b-nutrition_management a,
#bdid_b-operating #b-operating a,
#bdid_b-transfusion #b-transfusion a,
#bdid_b-endoscope #b-endoscope a,
#bdid_b-material #b-material a,

#bdid_b-intensive_care #b-intensive_care a,
#bdid_b-blood_purification #b-blood_purification a,
#bdid_b-genetic_medicine #b-genetic_medicine a,
#bdid_b-emergency_center #b-emergency_center a,
#bdid_b-brain_dysfunction #b-brain_dysfunction a,
#bdid_b-dementia_center #b-dementia_center a,
#bdid_b-outpatient_chemotherapy_center #b-outpatient_chemotherapy_center a,
#bdid_b-allergy_center #b-allergy_center a,

#bdid_b-welfare #b-welfare a,
#bdid_b-medical_information #b-medical_information a,
#bdid_b-cr_support_center #b-cr_support_center a,
#bdid_b-bronchoscope #b-bronchoscope a,
#bdid_b-ess_center #b-ess_center a,
#bdid_b-moth_management_center #b-moth_management_center a,
#bdid_b-ns_center #b-ns_center a,
#bdid_b-mts_center #b-mts_center a,
#bdid_b-mc_center #b-mc_center a,

#bdid_b-safety #b-safety a,

#bdid_b-infection_control #b-infection_control a,

#bdid_b-yakuzai #b-yakuzai a,

#bdid_b-kango #b-kango a,

#bdid_b-office #b-office a,

#bdid_b-sotsugo #b-sotsugo a,
#bdid_b-rm_support_center #b-rm_support_center a,
#bdid_b-medical_education #b-medical_education a
{background:#0497DB !important;color:#FFF !important;}





/* ----------------------------------------------------------------------
  department
---------------------------------------------------------------------- */

/* base */
.bdcs_department.shinryou main,
.bdcs_department.bumon main{
	padding:15px 22px 22px;
}
.bdcs_department.shinryou #main_contents,
.bdcs_department.bumon #main_contents{
	overflow:visible;
}
.bdcs_department #dmenu{
	float:left;
	position:relative;
	width:185px;
}
.bdcs_department #department_contents{
	float:right;
	position:relative;
	right:-22px;
	width:560px;
	padding:30px 20px 0 0;
}
.bdcs_department #department_contents a{
	text-decoration:underline;
}
/* dmenu */
.bdcs_department #dmenu h1{
	display:block;
	position:relative;
	width:100%;
	height:30px;
	margin:0 0 0px;
	padding:0 0 0 0px;
	font-weight:bold;
	font-size:1.3em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-bottom:1px solid #0058AD;
	background:none;
	color:#0058AD;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	}
	.bdcs_department #dmenu h1:before,
	.bdcs_department #dmenu h1:after{
		display:none;
}
/* dmenu */
.bdcs_department #dmenu h2{
	display:block;
	position:relative;
	width:100%;
	margin:20px 0 2px 0;
	padding:2px 5px 2px;
	font-weight:bold;
	font-size:1.1em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:3px double rgba(0,88,173,0.5);
	background:rgba(0,88,173,0.1);
	color:#0058AD;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	}
	.bdcs_department #dmenu h2:nth-of-type(1){
		margin:10px 0 2px;
	}
	.bdcs_department #dmenu h2:before,
	.bdcs_department #dmenu h2:after{
		display:none;
}

.bdcs_department #dmenu ul{
	list-style-type:none;
	}
	.bdcs_department #dmenu li{
		padding:2px 0;
		border-bottom:1px dotted #0058AD;
		}
		.bumon.bdcs_department #dmenu li{
			padding:1px 0;
	}
	.bdcs_department #dmenu li a{
		display:block;
		padding:4px 7px 2px;
		font-size:0.95em;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		text-decoration:none;
		}
		.bumon.bdcs_department #dmenu li a{
			padding:3px 7px 1px;
		}
		.bdcs_department #dmenu li.active a{
			background:#0497DB !important;
			color:#FFF !important;
		}
		.bdcs_department #dmenu li a:hover{
			background:#DCEFFB;
}

/* department_contents */
.bdcs_department #department_contents{
	font-size:0.96em;
	line-height:1.65;
}
.bdcs_department #department_contents h1{
	display:block;
	position:relative;
	width:540px;
	height:auto;
	margin:0 0 0px;
	padding:10px 20px;
	font-weight:bold;
	font-size:1.65em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:#0497DB;
	color:#FFFFFF;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	}
	.bdcs_department #department_contents h1:before,
	.bdcs_department #department_contents h1:after{
		display:none;
}
.bdcs_department #department_contents h2{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px;
	font-weight:bold;
	font-size:1.45em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:none;
	color:#0497DB;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
	}
	.bdcs_department #department_contents h1:before,
	.bdcs_department #department_contents h1:after{
		display:none;
}
/* shinryo_nav */
.bdcs_department #shinryo_nav{
	position:relative;
	left:10px;
	width:545px;/* 560 */
	padding:7px 5px 7px 20px;
	background:#CFEDFA;
	list-style:none;
	}
	.bdcs_department #shinryo_nav li{
		display:inline-block;
		position:relative;
		list-style:none;
		font-weight:bold;
		font-size:0.95em;
		margin-right:20px;
		padding:0 0 0 12px;
		color:#0497DB;
		}
		.bdcs_department #shinryo_nav li:before {
			content:' ';
			display:inline-block;
			position: absolute;
			top: 50%;
			left: 0;
			width: 0;
			height: 0;
			margin-top: -6px;
			border: 5px solid transparent;
			border-left: 7px solid #0497DB;
		}
		.bdcs_department #shinryo_nav li a{
			color:#0497DB;
			text-decoration:none;
		}
		.bdcs_department #shinryo_nav li a:hover{
			text-decoration:underline;
}
/* dbox */
.bdcs_department #department_contents .dbox{
	position:relative;
	width:550px;
	padding:17px 20px 10px 10px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.bdcs_department #department_contents .dbox:after{
		content:" ";
		display:block;
		clear:both;
	}
	.bdcs_department #department_contents .dbox h2{
		left:-10px;
}

/* doctor_greeting */
.bdcs_department #department_contents #doctor_greeting{
	position:relative;
	width:550px;
	padding:17px 20px 10px 10px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.bdcs_department #department_contents #doctor_greeting:after{
		content:" ";
		display:block;
		clear:both;
	}
.bdcs_department #department_contents #doctor_greeting #greeting_txt{
	float:left;
	position:relative;
	width:310px;
	}
	.bdcs_department #department_contents #doctor_greeting p{
		margin-bottom:10px;
	}
	.bdcs_department #department_contents #doctor_greeting h2{
		left:-10px;
}
.bdcs_department #department_contents #doctor_greeting #doctor_photo{
	float:right;
	position:relative;
	right:-20px;
	width:240px;
	}
	.bdcs_department #department_contents #doctor_greeting #doctor_photo img{
		margin-bottom:17px;
		max-width:240px;
		height:auto;
	}
	.bdcs_department #department_contents #doctor_greeting #doctor_photo p{
		display:block;
		padding-right:22px;
		font-weight:normal;
		text-align:right;
		line-height:1.3;
	}
	.bdcs_department #department_contents #doctor_greeting #doctor_photo strong{
		display:block;
		width:100%;
		font-weight:normal;
		font-size:1.5em;
		color:#0497DB;
	}
	.bdcs_department #department_contents #doctor_greeting #doctor_photo span{
		display:block;
		width:100%;
		color:#222222;
}

/* classroom */
.bdcs_department #classroom{
	position:relative;
	width:550px;
	padding:17px 20px 10px 10px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.bdcs_department #classroom dl:after{
		content:" ";
		display:block;
		clear:both;
		margin-bottom:20px;
	}
	.bdcs_department #classroom dl dt{
		clear:both;
		float:left;
		display:inline-block;
		width:110px;
		margin-bottom:10px;
		padding:4px 10px 2px;
		font-weight:bold;
		font-size:1em;
		text-align:center;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		background:#0497DB;
		color:#FFFFFF;
	}
	.bdcs_department #classroom dl dd{
		float:right;
		width:400px;
		margin-bottom:10px;
		font-size:1em;
	}
	.bdcs_department #classroom dl dd.wide{
		clear:both;
		float:none;
		display:block;
		width:530px;
		padding:0 0 0 20px;
	}
	.bdcs_department #classroom dl dd ul{
		padding:0 0 0 20px;
		list-style:decimal;
		}
		.bdcs_department #classroom dl dd ul li{
			line-height:1.5;
			margin-bottom:4px;
}
/* sub */

/* classroom */
.bdcs_department .classroom_greeting{
	position:relative;
	padding-top:17px;
	border-top:1px dotted rgba(0,128,204,0.5);
	}
	.bdcs_department .classroom_greeting:after{
		content:" ";
		display:block;
		clear:both;
		margin-bottom:10px;
	}
	.bdcs_department .classroom_greeting dt{
		clear:both;
		float:left;
		display:inline-block;
		width:110px;
		margin-bottom:10px;
		padding:4px 10px 2px;
		font-weight:bold;
		font-size:1em;
		text-align:center;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		background:#0497DB;
		color:#FFFFFF;
	}
	.bdcs_department .classroom_greeting dd{
		margin:0 0 10px 140px;
	}
	.bdcs_department .classroom_greeting dd ul{
		padding:0 0 0 20px;
		list-style:decimal;
		}
		.bdcs_department .classroom_greeting dd ul li{
			line-height:1.5;
			margin-bottom:4px;
}
/* bumon */

.tmpu_link{
	position:absolute;
	top:20px;
	right:0px;
}
.tmpu_link2{
	position:relative;
	width:100%;
	text-align:left;
}

/* jenga_box */
.bdcs_department .jenga_box{
	list-style:none;
}
.bdcs_department .jenga_box td{
	width:250px;
	padding:7px 10px 5px 10px;
	border:1px solid #A8E1FD;
}
.bdcs_department .jenga_box td{
	width:250px;
	padding:7px 10px 5px 10px;
	border:1px solid #A8E1FD;
}

.bdcs_department .jenga_box tr:nth-child(odd) td:nth-child(2){
	background:#F0F9FD;
}
.bdcs_department .jenga_box tr:nth-child(even) td:nth-child(1){
	background:#F0F9FD;
}





/* doctor_introduction */
.bdcs_department #department_contents #doctor_introduction{
	position:relative;
	width:580px;
	display:flex;
	display:-webkit-flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	padding:17px 0px 10px 0px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
}
.bdcs_department #department_contents #doctor_introduction div{
	display:inline-block;
	margin-left:10px;
	}
	.bdcs_department #department_contents #doctor_introduction div img{
		width:100%;
		height:auto;
		margin-bottom:10px;
	}
	.bdcs_department #department_contents #doctor_introduction div p{
		display:block;
		font-weight:normal;
		text-align:center;
		line-height:1.3;
	}
	.bdcs_department #department_contents #doctor_introduction div strong{
		display:block;
		width:100%;
		font-weight:normal;
		font-size:1.5em;
		color:#0497DB;
	}
	.bdcs_department #department_contents #doctor_introduction div span{
		display:block;
		width:100%;
		color:#222222;
}

/* ----------------------------------------------------------------------
  staff
---------------------------------------------------------------------- */
#staff_list{
	position:relative;
	margin-bottom:17px;
	padding:15px 10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:rgba(0,128,204,0.2);
}
#staff_list:after{
    content:" ";
    display:block;
    clear:both;
}
#staff_list ul{
	float:left;
	width:230px;
	margin:0 10px;
}
#staff_list ul li{
	position:relative;
	width:200px;
	margin-bottom:5px;
	padding:3px 0 1px 25px;
	border:1px solid rgba(0,128,204,0.5);
	background:rgba(255,255,255,0.8)
	}
	#staff_list ul li:hover{
		background:rgba(0,128,204,0.2);
	}
	#staff_list ul li a{
		display:block;
		width:100%;
		height:100%;
	}
	#staff_list ul li a:hover{
		text-decoration:none;
	}
	#staff_list ul li a:before{
			content:"";
			display:block;
			position: absolute;
			top:13px;
			left:10px;
			width: 0;
			height: 0;
			margin-top:-5px;
			border:5px solid transparent;
			border-left:5px solid rgba(0,128,204,1);
}

#staff_list_table{
}
#staff_list_table table{
	font-size:0.95em;
}
#staff_list_table table th,
#staff_list_table table td{
	line-height:1.5;
}
#staff_list_table table th{
	width:130px;
}
#staff_list_table table th p{
	margin:5px 0;
}
#staff_list_table table th p.prof{
	padding:2px 0 1px;
	font-weight:normal;
	font-size:0.75rem;
	text-align:center;
	background:rgba(0,0,0,0.05);
	color:#000;
}
#staff_list_table table td:nth-child(2){
	width:130px;
}
#staff_list_table table td:nth-child(3){
	font-size:0.90em;
}
#staff_list_table table td span{
	font-size:0.9em;
	color:rgba(0,128,204,1);
}

#staff_list_table h3{
	margin-bottom:0px;
}

/* ----------------------------------------------------------------------
  rinsyo
---------------------------------------------------------------------- */

/* ctp_pamphlet */
.bdcs_rinsyo .ctp_pamphlet{
	position:relative;
	display:block;
	margin-bottom:10px;
	padding:10px 0 7px 0;
	text-align:center;
	background:#0080CC;
	color:#FFF;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	}
	.bdcs_rinsyo .ctp_pamphlet span{
		display:block;
		margin-bottom:3px;
		font-weight:bold;
		font-size:1em;
		line-height:1.3;
	}
	.bdcs_rinsyo .ctp_pamphlet p{
		display:block;
		margin:0px;
		padding:0px;
		font-size:0.9em;
	}
	.bdcs_rinsyo .ctp_pamphlet p a{
		color:#FFF;
}
/* ctp_plus */
.bdcs_rinsyo #plus_banner{
	display:none;
	position:relative;
	width:190px;
	height:70px;
	margin-bottom:10px;
	text-indent:-9999px;
	background:url(../../img/rinshou/rinshou_banner.png) no-repeat 0 0;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	}
	.bdcs_rinsyo #plus_banner a{
		display:block;
		width:190px;
		height:70px;
}
.bdcs_rinsyo #rinshou_facebook{
	position:relative;
	width:190px;
	height:50px;
	margin-bottom:10px;
	text-indent:-9999px;
	background:url(../../img/rinshou/rinshou_facebook.png) no-repeat 0 0;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	}
	.bdcs_rinsyo #rinshou_facebook a{
		display:block;
		width:190px;
		height:50px;
}



/* ----------------------------------------------------------------------
  bumon
---------------------------------------------------------------------- */

.bumon_photo{
	list-style:none;
	text-align:center;
}
.bumon_photo li{
	display:inline-block;
	width:360px;
	margin:10px;
	}
	.bumon_photo li p{
		text-align:center;
		margin:5px 0 0 0;
}

/* 3mai */
.bumon_photo2{
	list-style:none;
	text-align:center;
}
.bumon_photo2 li{
	display:inline-block;
	width:47%;
	margin:0px 1% 15px;
	}
	.bumon_photo2 li p{
		text-align:center;
		margin:5px 0 0 0;
}


















